GRANT SELECT ANY DICTIONARY TO "CINEMA";


CREATE OR REPLACE VIEW "SYS"."CHECK_CONNESSIONI" ("SID","SERIAL#",
    "USERNAME","PROGRAM","STATUS","SQL_ADDRESS","LAST_CALL_ET",
    "MACHINE","TERMINAL","LOGON_TIME") AS 
    SELECT 
 s.sid, 
 s.serial#, 
 s.username, 
 s.program, 
 s.status, 
 s.sql_address, 
 s.LAST_CALL_ET, 
 s.machine, 
 s.terminal, 
 s.logon_time 
 FROM  
 v$session s, 
 v$process p, 
 sys.v_$sess_io si 
 WHERE 
 s.paddr = p.addr(+) 
 AND 
 si.sid(+) = s.sid 
 AND 
 s.type='USER';
